<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8" />
    <link
      rel="icon"
      href="https://www.softplan.com.br/wp-content/themes/softplan-2019/imagens/favicons/favicon-96x96.png"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="apple-touch-icon"
      href="https://www.softplan.com.br/wp-content/themes/softplan-2019/imagens/favicons/apple-icon-180x180.png"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <title>Softplan - UNJ</title>
  </head>
  <body>
    <noscript>Você precisa habilitar o 'Javascript' para rodar esse app.</noscript>
    <div id="root"></div>
  </body>
</html>
